Name:		cdn-sync-mappings
Version:	2.3
Release:	1%{?dist}
Summary:	Data that maps Red Hat Network channels to Subscription Management repositories

Group:		System Environment/Libraries
License:	CC0
URL:		http://www.redhat.com
Source0:	%{name}-%{version}.tar.gz

BuildRequires: tar
BuildArch: noarch

%description
json-formatted data that is used to map Red Hat Network channels of product content to
Subscription Management repositories. This data is used in the CDNSync feature of
Red Hat Satellite.

%prep
%setup -q


%build


%install
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/rhn/cdn-sync
install *.json $RPM_BUILD_ROOT/%{_datadir}/rhn/cdn-sync

%files
%{_datadir}/rhn/cdn-sync/*
%doc LICENSE

%changelog
* Fri Aug 25 2017 Lisa Smith <lisas@redhat.com> 2.3-1
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Add RHEL 7.4 kickstarts (RCM-19596) (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)

* Fri Jun 09 2017 Lisa Smith <lisas@redhat.com> 2.2-1
- Refresh all mapping information (lisas@redhat.com)

* Thu Jun 08 2017 Lisa Smith <lisas@redhat.com> 2.1-1
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)

* Fri May 26 2017 Lisa Smith <lisas@redhat.com> 2.0-1
- Bump version to 2.0 to specify GA mappings (lisas@redhat.com)

* Fri May 19 2017 Lisa Smith <lisas@redhat.com> 1.23-1
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)

* Fri May 12 2017 Lisa Smith <lisas@redhat.com> 1.22-1
- Refresh all mapping information (lisas@redhat.com)

* Thu May 11 2017 Lisa Smith <lisas@redhat.com> 1.21-1
- 

* Thu May 11 2017 Lisa Smith <lisas@redhat.com> 1.20-1
- Refresh all mapping information (lisas@redhat.com)

* Wed May 10 2017 Lisa Smith <lisas@redhat.com> 1.19-1
- 

* Wed May 10 2017 Lisa Smith <lisas@redhat.com> 1.18-1
- 

* Wed May 10 2017 Lisa Smith <lisas@redhat.com> 1.17-1
- 

* Wed May 10 2017 Lisa Smith <lisas@redhat.com> 1.16-1
- Refresh all mapping information (lisas@redhat.com)

* Wed Apr 26 2017 Lisa Smith <lisas@redhat.com> 1.15-1
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)

* Thu Apr 20 2017 Lisa Smith <lisas@redhat.com> 1.14-1
- 

* Thu Apr 20 2017 Lisa Smith <lisas@redhat.com> 1.13-1
- Refresh all mapping information (lisas@redhat.com)

* Wed Apr 12 2017 Lisa Smith <lisas@redhat.com> 1.12-1
- Try again to fix LICENSE location (lisas@redhat.com)

* Wed Apr 12 2017 Lisa Smith <lisas@redhat.com> 1.11-1
- Fix installation of LICENSE file (lisas@redhat.com)

* Wed Apr 12 2017 Lisa Smith <lisas@redhat.com> 1.10-1
- mkdir for lisence file (lisas@redhat.com)

* Tue Apr 11 2017 Lisa Smith <lisas@redhat.com> 1.9-1
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Fix install directory of LICENSE file (lisas@redhat.com)

* Mon Apr 10 2017 Lisa Smith <lisas@redhat.com> 1.8-1
- Refresh all mapping information (lisas@redhat.com)
- Add license.txt to rpm; add 2 RHS channels to never_in_cdn.json
  (lisas@redhat.com)

* Wed Mar 29 2017 Lisa Smith <lisas@redhat.com> 1.7-1
- Add RHEL 6.9 ks mappings (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Add new license.txt file with Creative Commons 1.0 Universal text. Update
  spec file to use license 'CC0' RCM-12898 (lisas@redhat.com)

* Mon Mar 27 2017 Lisa Smith <lisas@redhat.com> 1.6-1
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)

* Thu Mar 16 2017 Lisa Smith <lisas@redhat.com> 1.5-1
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Add missing kickstart mappings (lisas@redhat.com)

* Sat Feb 25 2017 Lisa Smith <lisas@redhat.com> 1.4-1
- Remove dts2-6.7 mappings manually (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)

* Mon Feb 20 2017 Lisa Smith <lisas@redhat.com> 1.3-1
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)

* Tue Feb 07 2017 Lisa Smith <lisas@redhat.com> 1.2-1
- Fix format error in kickstart_cdn_mappings.json (lisas@redhat.com)
* Thu Feb 02 2017 Lisa Smith <lisas@redhat.com> 1.1-1
- Refresh all mapping information (lisas@redhat.com)
- Update ks mappings & never in CDN (lisas@redhat.com)

* Fri Jan 13 2017 Jay Greguske <jgregusk@redhat.com> 1.0-1
- bump version (jgregusk@redhat.com)
- Refresh all mapping information (jgregusk@redhat.com)

* Tue Jan 10 2017 Jay Greguske <jgregusk@redhat.com> 0.9-1
- Refresh all mapping information (jgregusk@redhat.com)
- Refresh all mapping information (lisas@redhat.com)

* Tue Jan 10 2017 Lisa Smith <lisas@redhat.com> 0.8-1
- Refresh all mapping information (lisas@redhat.com)

* Tue Jan 10 2017 Lisa Smith <lisas@redhat.com> 0.7-1
- Remove more EOL channels and Sat 5.8 GA channels,
  add RHN Tools channels plus random others.

* Mon Jan 09 2017 Lisa Smith <lisas@redhat.com> 0.6-1
- Remove Satellite 5.8 GA mappings, add and update various others

* Sat Jan 07 2017 Lisa Smith <lisas@redhat.com> 0.5-1
- Add Satellite 5.8 beta and GA mappings

* Fri Jan 06 2017 Lisa Smith <lisas@redhat.com> 0.4-1
- 
Add OpenStack, Oracle Java, and remove many EOL channels
* Thu Dec 22 2016 Lisa Smith <lisas@redhat.com> 0.3-1
- Refresh all mapping information (lisas@redhat.com)

* Thu Dec 08 2016 Lisa Smith <lisas@redhat.com> 0.2-1
- More EOL channels found, eliminating ~800 channels from mapping file
* Wed Dec 07 2016 Jay Greguske <jgregusk@redhat.com> 0.1-1
- initial revision

